Subject: RESPONSE FROM IFCSS HQ

From: [email-masked]
Date: Tue, 2 Nov 93 07:57:05 CST

Hi! Netters:

I sent an E-mail to IFCSS HQ yestoday (thanks for the guy who post the
IFCSS' E-mail address on the net) concerning the visa number issue and get
thire response pretty quick.  Following is what I sent and the IFCSS'
responce:

<><><><><><><><><><><<><><><><><><><><><>><><><><><<><><><><><><><><><><><><<<

IFCSS HQ:

I am a CSPA who filed the I-485 at July 2nd and still waiting for the
approval notice and I have two LADs filed I-485 and waiting for that.

Acoording to your report, There are only a few visa number available each
day for CSPA applicant after Sep. 30. Please be aware that there still
about 10,000 CSPAs waiting in this line, not to mention their LADs.  I
understand that you did a lot on the CSPA issue and appreciate it very
much, therefore, you should not stop untill all CSPA related problems are
solved.  I do think you should pay more attention on this issue and
convinve the Department of State to release more visa number for CSPA and
speed this process up.

Thank you very much for you attention.

CL
P.S:  Here is another message from a fellow student:

_From: <[email-masked]> 10-27-93
 
Today's IFCSS Update on CSPA upset me quite a bit. I am one of the unfortune
applicants who have not received the approval notice yet. According tothe
Immigration Visa Control Report of the State Department, the available visa
number has dropped significantly after October 1. There are still about
10,000 students haven't got their approval. It seems that some of us may
need to wait more than a year at this issuing rate.  That make me
particularly sad since I am looking for a job right now. I think IFCSS HQ
should react to the State Department regarding to the visa control change to
CSCP applicants after Oct.1. It makes no sense to change the visa control
policy so dramatically. I filed my application before July 1. However my
application has been delayed due to numerous small problems. Since I don't
have E-mail address of IFCSS, I ask your favor to forward this message to
IFCSS HQ. Also I like to let the CSS community to know that there are still
many people who are eagerly waiting for the approval through CND. Thank you
in advance. Truely, Wayne Fang.
-------------------------------------------------------------------------------
RESPONCE OF IFCSS:
 
>From: IFCSS HQ <[email-masked]>
Subject: RE: IFCSS' Update
To: [email-masked]
Message-id: <[email-masked]>
Content-transfer-encoding: 7BIT
1-NOV-1993 12:45:57.33                                  NEWMAIL

Thank you for your suggestions.
The HQ is working on it.

Huang Songyun
---------------------------------------------------------------------------

END OF MESSAGE